WordPress Plugin: is-in-menu

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.